/*#############################################################
Name: Good Dog Training
Date: March 2012
Description: Education / Pet
URL: http://www.dogsplay.co.nz
Author: Cox Web & Design (2006) Ltd
Author URL: http://www.cox.co.nz

All Rights Reserved 2012
#############################################################

*//* CSS Document */


body {
	margin: 0px;
	background-color: #F0F0F0;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}


p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	margin: 0px;
}

h3 {
	font-family: 'Merienda One', cursive;
	margin: 0px;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
}
.clear {clear:both;}

/*####################################################################################################################################   Main Styles   ######################*/
div#container {
	width: 1000px;
	height: 500px;
	margin: auto;
}
div#headerLogo {
	width: 1000px;
	height: 165px;
	position: relative;
}
div#headerLogoContainer {
	width: 354px;
	height: 165px;
	float: left;
	margin-left: 175px;

}
div#headerdogContainer {
	width: 354px;
	height: 165px;
	float: right;

}
div#headerIMG {
	width: 1000px;
	height: 409px;
	position: relative;
}
div#raewyn {
	width: 354px;
	height: 574px;
	position: absolute;
	top: -203px;
	left: 0px;
}
/*####################################################################################################################################   Menu Styles   ######################*/

div#menuContainer {
	width: 1000px;
	height: 56px;
	position: relative;
}

div#topMenu {
	float: left;
	height: 10px;
	margin-top: 25px;
	padding-top: 1px;
	width: 660px;
	margin-left: 334px;
}
div#topMenu ul{
	margin: 0;
	text-align: left;
}

div#topMenu ul li{
	display: inline;
}

div#topMenu ul li a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #494949;
	font-weight: bold;
	margin-right: 20px; /*spacing between each menu link*/
	text-decoration: none;
}

div#topMenu ul li a:hover {
	color: #EECF75;
}

div#menuLeft {float: left;}
div#menuRight {float: right;}
/*####################################################################################################################################   Body Styles   ######################*/
div#mainPhotos {width: 1000px; position: relative;}
div#mainBody {
	width: 1000px;
	position: relative;
	margin-bottom: 10px;

}
div#bodyInfo {
	width: 1000px;
	position: relative;
	margin-top: 5px;
	margin-bottom: 5px;
	background-color: #FFFFFF;
}
div#columnLeftInfo {
	padding: 13px;
	width: 483px;
	float: left;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #999999;
	margin-right: 0px;
}
div#LeftHome {
	padding: 13px;
	width: 974px;
	float: left;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #999999;
	margin-right: 0px;
}

div#columnRightInfo {
	width: 463px;
	margin-left: 2px;
	float: right;
	padding: 10px;
}
div#columnLeftInfo p, div#columnRightInfo p, div#LeftHome p {
	line-height: 18px;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
}
div#columnLeftInfo h3, div#columnRightInfo h3, div#LeftHome h3 {
font-family: 'Merienda One', cursive;
	padding: 10px;
	color: #333333;
}
div#columnLeftInfo ul li, div#columnRightInfo ul li, div#LeftHome ul li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
}
div#socialMedia {
	width: 1000px;
	position: relative;
}
/*####################################################################################################################################   Social Media Boxes   ######################*/

div#columnLeftFB {
	padding: 10px;
	width: 484px;
	float: left;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
}

div#facebook {
	width: 463px;
	margin-left: 2px;
	float: right;
	padding: 10px;
	height: 349px;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
}
/* ======================================================================================================= FOOTER = */
div#footerMain {
	width: 100%;
	margin: auto;
	background-color: #494949;
	position: relative;
}
div#menuFoot {
	width: 1000px;
	background-color: #494949;
	position: relative;
	margin: auto;

}

div#menuFoot ul{
	width: 278px;
	display: block;
	float: left;
	list-style-type: none;
	padding: 10px;
	margin: 10px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #FFFFFF;

}

div#menuBox {
	width: 600px;
	float: left;
	padding: 10px;
	margin: 10px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #FFFFFF;

}
div#menuBoxEnd {
	width: 319px;
	float: left;
	padding: 10px;
	margin: 10px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;

}
div#menuFoot p{
	margin: 0px;
	color: #FFFFFF;
	font-size: 12px;
}
div#menuFoot h3{
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	color: #EFCE7F;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
div#menuFoot a{
	text-decoration: none;
	color: #FFFFFF;
}
div#menuFoot a:hover{
	color: #F9DE76;
}

div#footer {
	width:931px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
}

#footer p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: .75em;
    color: #fff;
    margin: 0;
    padding: 0;
    text-align: center;
}

#footer a {
    color: #fff;
    text-decoration: none;
}
#footer a:hover {
    text-decoration: underline;
}

img#IMG {
	padding: 20px;
	border: 1px solid #333333;
}
.IMG {
	padding: 20px;
	border: 1px solid #333333;
}
/*####################################################################################################################################   Main Styles   ######################*/
/*####################################################################################################################################   Main Styles   ######################*/
/*####################################################################################################################################   Main Styles   ######################*/
